#sp-header .sp-module {
  margin-left: 30px;
}
.resort-title-heading .sppb-section-title::after {
  content: "";
  position: absolute;
  top: -50px;
  left: 50%;
  transform: translate(-50%);
  -webkit-transform: translate(-50%);
  width: 390px;
  height: 40px;
  background-image: url("https://irissociety.com.au/images/resort-title-heading.png");
  background-repeat: no-repeat;
  background-size: contain;
  -webkit-background-size: contain;
}
.sp-page-title2 .sp-page-title-heading2 {
 font-family: "Allura";
 color: #AC50B6;
 font-size: 42px;
 font-weight: 600;
 text-align: center;  
} 
.sp-page-title2 h2:after {
 margin-top:20px; 
}
.sp-page-title2 h2:before {
  content: "";
  display: block;
  width: 393px;
  height: 36px; /* adjust height as needed */
    background-image: url(https://irissociety.com.au/images/resort-title-heading.png);
  background-repeat: no-repeat;
  background-size: cover;
  margin: 0 auto;
}
.sp-page-title2 .breadcrumb > span, .sp-page-title2 .breadcrumb2 > li, .sp-page-title .breadcrumb2 > li + li::before, .sp-page-title .breadcrumb2 > li > a {
  color: #000;
}
.sp-page-title2 .breadcrumb2 > .active {
  color: rgb(189, 187, 187);
}
.sp-page-title .sp-page-title-heading {
  font-size: 24px;
  line-height: 1;
  margin-top: 29px; /* add margin-top to adjust position */
}
.sp-page-title {
  background-image: url('https://irissociety.com.au/images/heading-bg.png');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: calc(50% + 160px) center;
  padding: 30px 0;
  text-align: center;
  color: #fff;
}
#jevents_body {
  width: 100% !important;
  border: 1px solid #DDD;
  background-color: #F7F7F7;
  border-radius: 8px;
  padding-top: 10px;
  padding-bottom: 10px;
}
#flatcal_minical .flatcal_othermonth {
  font-size: 14px;
  font-weight: bold;
  font-style: normal;
  text-decoration: none;
  color: #555555;
  background-repeat: no-repeat;
  background-position: center center;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-right: 20px;
  padding-left: 20px;
}
#flatcal_minical .flatcal_daycell, #flatcal_minical .flatcal_todaycell, #flatcal_minical .flatcal_sundaycell, #flatcal_minical .flatcal_othermonth {
  font-size: 14px;
  font-weight: bold;
  font-style: normal;
  text-decoration: none;
  color: #555555;
  background-repeat: no-repeat;
  background-position: center center;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-right: 20px;
  padding-left: 20px;
}
#flatcal_minical .flatcal_month_label {
  width: 98%;
  font-size: 16px;
  font-weight: bold;
  color: #565666;
  vertical-align: middle;
  height: 20px;
  text-align: center;
}
#flatcal_minical .flatcal_busylink:link, #flatcal_minical .flatcal_busylink:visited {
  color: #2266EE;
  text-decoration: none;
  background-color: #f5c5f4;
  padding: 5px;
}
#flatcal_minical .flatcal_navbar td {
  min-width: 12px !important;
}
#flatcal_minical TD.flatcal_weekdays {
  font-size: 14px;
  font-weight: normal;
  color: #333333;
  text-decoration: none;
  padding-top: 4px;
  vertical-align: top;
  height: 24px;
  text-align: center;
}
#flatcal_minical .flatcal_daylink, #flatcal_minical .flatcal_sundaylink, #flatcal_minical .flatcal_busylink {
  font-size: 14px;
  font-weight: bold;
  font-style: normal;
  text-decoration: none;
}
.jev_toprow div.previousmonth, .jev_toprow div.nextmonth {
  background-color: #AC4FB6 !important;
  border: 1px solid #AB11BB !important;
}
#jevents_body .nav-items > div a:hover {
  padding: 7px 12px 7px 12px;
  background-color: #CCC;
  border-left: 1px solid #AC4FB6 !important;
  color: #000;
}
.nav-items > div {
  margin-left: -5px;
  display: inline-block;
  padding: 3px 0px 2px 0px;
  line-height: 23px;
  vertical-align: middle;
  border: 1px solid #AC4FB6 !important;
    border-left-color: rgb(172, 79, 182);
    border-left-style: solid;
    border-left-width: 1px;
  border-left: 0px;
}
#jevents_body #jumpto form select {
  font-size: 14px !important;
}
#jevents_body .nav-items div.active a, .jev_header2 .active a {
  background-color: #AC4FB6 !important;
  color: #FFF;
}
.jev_toprow div.currentmonth {
  border-top: 1px solid #AC4FB6 !important;
  border-bottom: 1px solid #AC4FB6 !important;
  margin-bottom: -1px;
}
#jevents_body a.cal_titlelink:link, #jevents_body a.cal_titlelink:visited, #jevents_body a.cal_titlelink:hover {
  font-size: 12px !important;
  line-height: 20px !important;
  font-weight: normal;
  text-decoration: none;
  color: #474747;
  display: block;
  margin-bottom: 1px;
  padding: 4px;
}
.jev_toprow .jev_header2 {
  margin: 0px 0px 0px 22px !important;
  padding: 0px;
  border: none;
  height: 23px;
}
div.jev_pagination {
  width: 90%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.view-list #jevents_body {
  width: 100% !important;
  border: 1px solid #fff !important;
  background-color: #ffffff !important;
  border-radius: 8px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.view-list .eventlist th {
  background-color: #90189d !important;
  color: #ffffff !important;
}
.view-list a.ev_link_row:link {
  font-weight: bold;
  font-size: 16px !important;
  color: Gray;
  text-decoration: none;
}
.view-list a.ev_link_row:hover {
  font-weight: bold;
  font-size: 16px !important;
  color: Black;
}
.view-list .chzn-container {
  font-size: 16px !important;
}
.view-list .modfilter_button {
  background-color: #259b93;
  font-size: 14px;
  padding: 6px 16px;
  color: #ffffff;
  border: 1px solid #259b93;
  border-radius: 5px;
}
.view-list .modfilter_button:hover {
  background-color: #177f7d;
}
.com-jevents .view-list .jeventpage {
  width: 100% !important;
  border: 1px solid #fff !important;
  background-color: #ffffff !important;
  border-radius: 8px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.com-jevents .eventlist thead {
  background-color: #90189d !important;
  color: #ffffff !important;
}
.com-jevents a.ev_link_row:link {
  font-weight: bold;
  font-size: 16px !important;
  color: Gray;
  text-decoration: none;
}
.com-jevents a.ev_link_row:hover {
  font-weight: bold;
  font-size: 16px !important;
  color: Black;
}
.details .chzn-container {
  font-size: 16px !important;
  width: 180px !important;
}
.details .modfilter_button {
  background-color: #259b93;
  font-size: 14px;
  padding: 6px 16px;
  color: #ffffff;
  border: 1px solid #259b93;
  border-radius: 5px;
}
.details .modfilter_button:hover {
  background-color: #177f7d;
}
.subbutton {
  background-color: #90189d !important;
  color: #ffffff !important;
  padding: 8px 30px 8px 20px !important;
  font-size: 16px;
  border-color: #90189d !important;
}
.subbutton {
  border-radius: 6px;
}
.subbutton:hover {
  background-color: #df6feb !important;
  color: #FFFFFF !important;
    border-color: #df6feb !important;
}
.acym_module_form input {
	cursor: pointer;
	max-width: 90%;
	border: 1px solid rgba(143, 3, 127, 0.15) !important;
}
.evt {

}
.evt .button-container {
    display: flex;
    gap: 10px; /* Optional: add gap to separate buttons */
}
.map-btn {
 padding: 4px 12px;
 background-color: #0035B7;
 color: white;
 border: none;
 border-radius: 5px;
 text-align: center; /* Center text */
 text-decoration: none; /* Remove underline */ 
 cursor: pointer;
}
.map-btn:hover {
 background-color: #335DC6 !important;
 color: white; 
}
.custom-button {
  background-color: #177F7D; /* Green background color */
  border: none; /* Remove border */
  color: white; /* Text color */
  padding: 4px 12px; /* Add some padding */
  text-align: center; /* Center text */
  text-decoration: none; /* Remove underline */
  display: inline-block; /* Make it a block element */
  font-size: 14px; /* Font size */
  border-radius: 5px; /* Add some rounded corners */
  transition: background-color 0.3s ease; /* Add transition effect */
}
.custom-button:hover {
  background-color: #36a2a0 !important; /* Dark green background color on hover */
  color: white;
}
.more-button {
  background-color: #BB6DF3 !important; /* purple background color */
  border: none; /* Remove border */
  color: white; /* Text color */
  padding: 4px 12px; /* Add some padding */
  text-align: center; /* Center text */
  text-decoration: none; /* Remove underline */
  display: inline-block; /* Make it a block element */
  font-size: 14px; /* Font size */
  border-radius: 5px; /* Add some rounded corners */
  transition: background-color 0.3s ease; /* Add transition effect */
}
.more-button:hover {
  background-color: #D6A9F7 !important; /* Dark green background color on hover */
  color: white;
}
.local-button {
  background-color: rgba(0, 0, 0, 0.1) !important; /* gray background color */
  border: none; /* Remove border */
  color: #000000; /* Text color */
  padding: 4px 12px; /* Add some padding */
  text-align: center; /* Center text */
  text-decoration: none; /* Remove underline */
  display: inline-block; /* Make it a block element */
  font-size: 14px; /* Font size */
  border-radius: 5px; /* Add some rounded corners */
  transition: background-color 0.3s ease; /* Add transition effect */
}
.local-button:hover {
  background-color: #cccccc !important; /* Dark green background color on hover */
  color: #ffffff;
}
.mod_events_latest_callink {
  display: flex;
  align-items: center; /* center vertically */
}
.mod_events_latest_callink a {
  display: block;
  position: relative;
  text-align: center;
}
.mod_events_latest_callink a::before {
  content: "";
  display: inline-block;
  width: 30px;
  height: 26px;
  background: url("https://irissociety.com.au/images/calendar-icon-bg.png") no-repeat center center;
  background-size: contain;
  margin-right: 10px;
}
.mod_events_latest_callink a::after {
  content: "";
  position: absolute;
  left: 0;
  top: calc(100% + 1px);
  width: 100%;
  height: 1px; /* Change this value to adjust the height of the line */
  background-color: #d3cece; /* Change this to adjust the color of the line */
}
.mod_events_latest_table.jevbootstrap {
  margin-top: 20px; /* adjust the value of 20px to add the desired margin */
}
.jev_evdt .jev_evdt_summary:before {
  font-family: "Font Awesome 5 Free";
  content: "\f073";
  display: inline-block;
  padding-right: 6px;
  vertical-align: text-bottom;
  font-weight: 600;
}  
.location:before {
  font-family: "Font Awesome 5 Free";
  content: "\f041";
  display: inline-block;
  padding-right: 6px;
  vertical-align: text-bottom;
  font-weight: 600;
}
#acym_wrapper .acym__front__archive #acym__front__archive__search button {
  width: 15%;
  min-width: 120px;
  display: inline-block;
  height: 38px !important;
}
.j2store-cart .cart-no-items::before {
  content: "";
  display: inline-block;
  background-image: url(https://irissociety.com.au/images/is-cart-icon.png);
  width: 22px;
  height: 24px;
  background-repeat: no-repeat;
  background-position: center center;
  margin-right: 10px;
}

.j2store-cart .cart-no-items {
  display: inline-block;
  padding: 20px 120px 20px 80px;
  border: 1px solid transparent !important;
  border-radius: 4px;
  background: #EED2DD !important;
  color: #242626;
  width:100%;
}
.sppb-text-success {
  background-color: white !important;
  padding: 20px !important;
}
.sppb-text-danger {
  color: #a94442;
  background-color: white !important;
  padding: 20px !important;
  margin-top: 10px;
}
.sppb-ajax-contact-status {
  margin-top: 40px !important;
}
.j2store-cart-table .remove-icon {
  margin-bottom: 0px !important;
}
.product-qty input[type="number"] {
  display: inline-block !important;
  height: 100%;
  width: 50px !important;
  text-align: center;
  margin: 0px;
}
#sppb-addon-1679782219894 .sppb-addon-table input[type="text"].sppb-addon-table-search {
  background: #f4f8f9;
  color: #5e6571;
  padding: 15px 10px 15px 40px !important;
  border-color: #7c5e99;
  border-width: 0px 0px 0px 0px;
  border-style: solid;
}

/* Invoice Manager css */
.view-invoices .modal {
    position: relative;
    z-index: 1050;
    display: inline;
    overflow: hidden;
    outline: 0;
}
.view-invoices .logo-image {
  display: inline-block;
  max-width: 100%;
  height: 36px;
  vertical-align: middle;
}
.view-invoices img {
  display: inline-block;
  max-width: 100%;
  height: auto;
}
.view-invoices .btn-small {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    background-color: #49afcd;
    *background-color: #2f96b4;
    background-image: -moz-linear-gradient(top,#5bc0de,#2f96b4);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#5bc0de),to(#2f96b4));
    background-image: -webkit-linear-gradient(top,#5bc0de,#2f96b4);
    background-image: -o-linear-gradient(top,#5bc0de,#2f96b4);
    background-image: linear-gradient(to bottom,#5bc0de,#2f96b4);
    background-repeat: repeat-x;
    border-color: #2f96b4 #2f96b4 #1f6377;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de',endColorstr='#ff2f96b4',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.view-invoices .btn-small:hover {
    color: #fff;
    background-color: #138496;
    border-color: #117a8b;
}
.view-invoices .btn-small:focus, .btn-small:hover {
    text-decoration: none;
}
.view-invoices .login-greeting {
    text-decoration: none;
    font-size: 26px;
    font-weight: normal;
}
.view-invoice .dl-horizontal:before,
.dl-horizontal:after {
 display:block;
 line-height:0;
 content:"";
}
.view-invoice .dl-horizontal {
    margin-bottom: 0 !important;
}
.view-invoice .dl-horizontal dt {
    margin: 0 !important;
    text-align: left !important;
}
.view-invoices .label, .badge {
    display: inline-block;
    padding: 2px 4px;
    font-size: 10.998px;
    font-weight: bold;
    line-height: 14px;
    color: #fff;
    vertical-align: baseline;
    border-radius: 3px;
    white-space: nowrap;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
}
.view-invoices .label-warning, .badge-warning {
    background-color: #f89406;
}
.view-invoices .label-success, .badge-success {
    background-color: #468847;
}
.view-invoices .label-important, .badge-important {
    background-color: #b94a48;
}
.view-payment .dl-horizontal {
    display: flex;
    flex-flow: row wrap;
    border: none;
  }
 .view-payment .dl-horizontal dt {
    flex-basis: 30%;
    padding: 12px 14px;
    margin: 0 !important;
    background: #fff;
    text-align: right;
    color: #000;
    border: 1px solid #E6EEF7;
  }
.view-payment .dl-horizontal dd {
    flex-basis: 60%;
    flex-grow: 1;
    margin: 0;
    padding: 12px 14px;
    border: 1px solid #E6EEF7;
  }
.view-payment .label-important {
    background-color: #b94a48;
    border-radius: 3px;
    padding: 2px 4px;
    font-weight: bold;
    line-height: 14px;
    color: #fff;
    font-size: 14px;
    vertical-align: baseline;
    white-space: nowrap;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
}
.view-payment .label-success {
    background-color: #468847;
    border-radius: 3px;
    padding: 2px 4px;
    font-weight: bold;
    line-height: 14px;
    color: #fff;
    font-size: 14px;
    vertical-align: baseline;
    white-space: nowrap;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
}
.view-payment .label-warning {
    background-color: #f89406;
    border-radius: 3px;
    padding: 2px 4px;
    font-weight: bold;
    line-height: 14px;
    color: #fff;
    font-size: 14px;
    vertical-align: baseline;
    white-space: nowrap;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
}
#system-message-container {
  position: relative !important;
  bottom: 0px !important;
  right: 0px !important;
  max-width: 100% !important;
  z-index: 9999;
}
/* Acymailing */
#acym_wrapper .acym__front__archive .acym__front__archive__raw, #acym_wrapper .acym__front__archive .acym__modal__handle {
  cursor: pointer;
  font-size: 25px !important;
  font-weight: 500;
  margin: 0;
  vertical-align: top !important;  
}

#acym_wrapper .acym__front__archive {
  line-height: 1;
}

#acym_wrapper .acym__front__archive .acym__modal__handle::before {
  content: url("https://irissociety.com.au/images/arch-img.png");
  padding-right: 10px;
  display: inline-block; /* add this property */
  vertical-align: top;
}

#acym_wrapper .acym__front__archive .acym__front__archive__newsletter_sending-date {
  color: #8a8a8a;
  font-size: 16px !important;
  margin-left: 75px;
  margin-top: -35px;
  padding-bottom: 20px;
}
/* Set the logo length in mobile view */
@media (max-width: 767px) {
  .logo {
    width: 80%;
  }
  .logo-image-phone {
    height: 50px !important;
  }
  
  /* Adjust the padding on smaller screens */
  .j2store-cart .cart-no-items {
    padding: 20px 40px;
  }

/* Hide the mega menu on tablet landscape view */
@media (min-width: 992px) and (max-width: 1199px) {
  #sp-menu .sp-megamenu-wrapper {
    display: none !important;
  }
}

@media (max-width: 992px) {
  .sp-page-builder .page-content #section-id-1629272628191 {
    padding-top: 0px !important;
    padding-right: 0px;
    padding-bottom: 20px !important;
    padding-left: 0px;
  }
  
  #column-id-1629272628192 {
    padding-top: 20px !important;
    padding-right: 50px;
    padding-bottom: 0px !important;
    padding-left: 50px;
  }
  
  #column-wrap-id-1629272628192 {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 20px !important;
    margin-left: 0px;
  }
}
/* Styles for screens with a maximum width of 767px (tablets) */
@media (max-width: 767px) {
  #sp-header {
    height: 55px !important;
  }
  .logo-image-phone {
    height: 50px !important;
  }
}

/* Styles for screens with a maximum width of 479px (phones) */
@media (max-width: 479px) {
  #sp-header {
    height: 55px !important;
  }
  .logo-image-phone {
    height: 50px !important;
  }
}
@media only screen and (max-width: 800px) {
  #sp-header {
    height: 55px;
  }
  .logo-image-phone {
    height: 50px !important;
    display: block !important;
  }
}